.btn_green_table td input {
	padding: 0 7px 2px 0;
}
.municipality_filter {
	width: 230px;
}
.select_207 {
	width: 205px;
	background: none;
}
.select_197 {
	width: 195px;
	background: none;
}
.select_232 {
	width: 230px;
	background: none;
}
.select_207 select {
	width: 207px;
}
.select_207 select,
.select_197 select,
.select_232 select {
	margin: 3px 0 0 1px;
}
.green_input table td input {
	padding: 0 7px;
}
.textarea_483 textarea {
	margin: 4px 0 0 8px;
	height: 94px;
}
.date_range .ui-datepicker-trigger {
	margin: 0;
}
.event_reg_form .form_dec .form_dec_padd td.green_input td input {
	padding: 0;
}
.news_edit .select_date,
.news_edit .select_time,
.news_edit .select {
	width: auto;
	border: none;
	background: none;
}
.news_edit .select_date select,
.news_edit .select_time select,
.news_edit .select select {
	margin: 2px 0 0 0;
}
.news_edit .select select {
	width: 307px;
}
.news_edit .input input {
	margin: 5px 0 0 7px;
}

.filter_pubtilacions .select,
.institutions_list .institutions_top .filter_municipality .select_197.filter_2,
.institutions_types .select,
.experts_list .experts_list_top .filter_municipality .select_197,
.experts_areas .select {
	background: none;
	border: none;
}
.institutions_list .institutions_top .filter_municipality .select_197.filter_2 select,
.institutions_types .select select {
	width: 152px;
	margin: 4px 0 0 0;
}
.experts_list .experts_list_top .filter_municipality .select_197 select,
.experts_areas .select select {
	width: 175px;
	margin: 4px 0 0 0;
}
.institutions_list .select_197 select {
	width: 197px;
	margin: 4px 0 0 0;
}

.filter_pubtilacions {
	top: 6px;
	right: 197px;
}
.filter_pubtilacions .select select {
	width: 232px;
}
.filter_municipality .select_207 {
	margin-right: 12px;
}

.ui-tabs .ui-tabs-nav {
	top: 0 !important;
}

.trainings #trainings_actual .tab_cor_1,
.trainings #trainings_actual .tab_cor_2,
.trainings #trainings_created .tab_cor_2,
.trainings #trainings_actual .tab_cor_ov,
.lib_tab_2 .tab_cor_ov,
.lib_tab_3 .tab_cor_ov,
.lib_tab_1 .tab_cor_2,
.lib_tab_2 .tab_cor_1,
.lib_tab_2 .tab_cor_2,
.lib_tab_3 .tab_cor_1,
.lib_tab_3 .tab_cor_2 {
	top: 31px !important;
}
.news_item h1 {
	margin: 10px 0 0 0;
}
.cat_trainings .cat_trainings_item .cat_trainings_item_header {
	padding: 0 0 0 0;
}
.groups_item .unique_link input,
.trainings_item .unique_link input {
	padding: 4px 6px 0 6px;
	line-height: 16px;
}
.training_theory .training_theory_padd {
	padding: 0;
}
.training_theory .theory_name .marked_read {
	position: absolute;
	top: 1px;
	left: 0;
}
.messages_list .filter_messages .select {
	background: none;
	border: none;
}
.messages_list .filter_messages .select select {
	width: 195px;
	margin: 0;
}
.message_send_form .btn_send td input {
	padding: 0 15px;
}
.search_results .search_item .search_item_name a,
.topics_list .topics_list_items table td.topic_title a {
	border-bottom: 1px dashed #6a5aa7;
	background: none;
}
.search_results .search_item .search_item_name a:hover,
.topics_list .topics_list_items table td.topic_title a:hover {
	border-bottom: 1px solid #556f0b;
	background: none;
}
.search_results .search_item .search_item_name a {
	padding: 0;
}
.remind_form_padd .green_input table td input {
	padding: 0 14px;
}
.form .green_input table td input {
	padding: 0 19px 0 5px;
}


.form .file input {
	width: 353px;
	border: 1px solid #7a8395;
	background: url('../media/images/bg/input.gif') 0 0 repeat-x;
	padding: 4px 5px;
	line-height: 15px;
}
.form .file.error input {
	border: 1px solid #ff4015;
}
.group_edit .group_params .params .radio input {
	margin: 4px 12px 2px 0;
}
.orange_input table td input,
.orange_input table.ov td input {
	padding: 6px 22px 6px 4px;
	line-height: 14px;
}

/*  institution_tree_edit  */
.institution_tree_edit .institution_tree .tree_item_name input {
	padding: 5px 7px 4px 7px;
}
.institution_tree_edit .institution_tree .save_edit .green_input input {
	padding: 0 17px 0 3px;
}
.institution_tree_edit .institution_tree .cancel_td .orange_input input.del {
	padding: 6px 15px 5px 5px;
	background: url('../media/images/ico/del_exp.gif') 66px 50% no-repeat;
}
/*  institution_tree_edit  */


.practices_question .green_input table td input {
	padding: 0 15px;
}
.practices_question_edit .pqe_select select {
	width: 529px;
}
.practices_question_edit .btn_violet input {
	width: 185px;
}
.registration_test .green_input input {
	padding: 0 23px 0 3px;
}

/*  training_practice  */
.training_practice .tp_files .upload_filled_file .file {
	width: 392px;
	margin-top: 0;
	height: auto;
	padding: 4px 8px 5px 8px;
}
.training_practice .tp_files .upload_filled_file .btn_white input {
	padding: 5px 10px;
}
/*  training_practice  */

.annotation {
	margin-bottom: 26px;
}

.header_btn .white_bottom {
	width: 98%;
}
.expert_consults_form .select_232 select {
	width: 232px;
}
.expert_consults_form  .green_input input {
	padding: 0 11px 0 11px;
}

.select_130 {
	background: none;
}
.select_130 select {
	width: 128px;
	margin: 4px 0 0 0;
}



.search_form .btn_search input {
	padding: 0 28px 0 11px;
}
.search_form .select {
	border: none;
	background: none;
}
.search_form .select select {
	width: 193px;
	margin: 0 0 3px 0;
}